@charset "UTF-8";
/*
Theme Name:     Roge Fest Theme (Neve Child Theme)
Theme URI:      https://themeisle.com/themes/neve/
Template: neve
Author:         ThemeIsle
Author URI:     https://themeisle.com
Description:    Neve is a super fast, easily customizable, multi-purpose theme. It’s perfect for blogs, small business, startups, agencies, firms, e-commerce shops (WooCommerce storefront) as well as personal portfolio sites and most types of projects. A fully AMP optimized and responsive theme, Neve will load in mere seconds and adapt perfectly on any viewing device. While it is lightweight and has a minimalist design, the theme is highly extendable, it has a highly SEO optimized code, resulting in top rankings in Google search results. Neve works perfectly with Gutenberg and the most popular page builders (Elementor, Brizy, Beaver Builder, Visual Composer, SiteOrigin, Divi). Neve is also WooCommerce ready, responsive, RTL & translation ready. Look no further. Neve is the perfect theme for you!
Version:        1.0.0
License:        GNU General Public License v2 or later
License URI:    http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:    neve
Tags: blog, custom-logo, e-commerce, rtl-language-support, post-formats, grid-layout, one-column, two-columns, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, flexible-header, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready, accessibility-ready, wide-blocks, block-styles
*/
/* style.css, style.css.map, and style.scss must all be in the theme root directory */
/* Setting root font size to 62.5% so 10px = 1 rem, 15px = 1.5rem, so and and so forth  */
html {
  font-size: 62.5%;
}

a:focus {
  outline: 2px solid var(--nv-secondary-accent);
}

.wp-block-themeisle-blocks-posts-grid .o-posts-grid-post-image img {
  max-height: 250px;
  -o-object-fit: cover;
     object-fit: cover;
}

/*****************************/
/* Performance Archive Cards */
/*****************************/
.heading-position {
  height: 20rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.post-archive-wrapper {
  margin-bottom: 100px;
}

.card-flex-wrap {
  -ms-flex-wrap: wrap !important;
      flex-wrap: wrap !important;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-line-pack: center;
      align-content: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.performance-card {
  width: 350px;
  border: 1px solid #7e8693;
  margin: 0 2rem 5rem;
  /* maxes card title to 3 h3 lines */
}

.performance-card h2 {
  font-size: 3.2rem;
}

.performance-card h3 {
  font-size: 2.5rem;
  margin-bottom: 0rem;
}

.performance-card h4 {
  font-size: 2.5rem;
  margin-bottom: 0rem;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

.performance-card h4 a {
  color: var(--nv-secondary-accent);
}

.performance-card .card-img-top {
  width: 100%;
  height: 30.5rem;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: top;
     object-position: top;
}

.performance-card .card-body-wrapper {
  padding: 0 2rem;
}

.performance-card .card-title {
  height: 125px;
  background-color: #fff;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  /* number of lines to show */
  line-clamp: 3;
  -webkit-box-orient: vertical;
}

.performance-card .performer-name {
  font-size: 2.5rem;
  height: 55px;
  line-height: 2.7rem;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  /* number of lines to show */
  line-clamp: 2;
  -webkit-box-orient: vertical;
}

.performance-card .btn-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-bottom: 4rem;
}

.performance-card .btn {
  font-size: 1.6rem;
  width: 75px;
}

.performance-card .event-dates {
  max-width: 350px;
  height: 220px;
  margin: 2rem 0;
  overflow-y: auto;
}

.performance-card .event-dates-list li {
  font-size: 1.9rem;
  /* Default font size */
}

.pagination {
  font-size: 2rem;
  color: var(--nv-secondary-accent);
  a: var(--nv-secondary-accent);
}

.pagination a {
  color: var(--nv-secondary-accent);
}

.pagination a:hover {
  color: #000;
}

/*****************************/
/* Performance Media Queries */
/*****************************/
/*** Performance Archive ***/
@media (min-width: 992px) and (max-width: 1172px) {
  .performance-card {
    max-width: 290px;
  }
  .performance-card .card-img-top {
    height: 17rem;
  }
  .performance-card .card-title {
    height: 115px;
  }
  .performance-card h2 {
    font-size: 2.7rem;
  }
  .performance-card .performer-name {
    font-size: 2.1rem;
  }
  .performance-card .event-dates-list li {
    font-size: 1.6rem;
  }
  .performance-card .is-style-primary {
    width: 145px;
    font-size: 1.6rem;
    padding: 1rem;
  }
}

@media (max-width: 779px) {
  .heading-position {
    height: 13rem;
  }
  .performance-card {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    max-width: none;
    width: 100vw;
    max-width: 41rem;
  }
  .performance-card h2 {
    font-size: 2.7rem;
    margin: 0 auto;
  }
  .performance-card .card-body-wrapper {
    padding: 0 7px;
    width: 330px;
    padding: 0.5rem 1rem;
    margin: 0 auto;
  }
  .performance-card .card-title {
    height: 73px;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    position: relative;
    bottom: 30px;
    padding: 5px 10px;
  }
  .performance-card .performer-name {
    font-size: 2.8rem;
    height: 62px;
    line-height: 3.2rem;
  }
  .performance-card .event-dates {
    height: 175px;
  }
}

/*****************************/
/*         Nav Menu         */
/*****************************/
/*** Movile Nav Logo - Edits theme class ***/
@media (max-width: 960px) {
  .builder-item--logo {
    --maxwidth: 140px;
  }
}

/*****************************/
/*   Homepage Media Queries  */
/*****************************/
@media (max-width: 600px) {
  .wp-block-themeisle-blocks-button-group.collapse-mobile {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}

/*****************************/
/*       News Archive        */
/*****************************/
.news-h1 {
  margin-bottom: 0;
}

.remove-top-margin {
  margin-top: 0;
}

/*****************************/
/*      Custom Footer        */
/*****************************/
footer {
  background-color: #f2f2f2;
  padding: 20px 0;
  color: var(--nv-secondary-accent);
}

.footer-alignment {
  font-size: 2rem;
  -ms-flex-pack: distribute;
      justify-content: space-around;
}

.icon-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
}

.footer-menu-container ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.footer-menu-container li {
  display: inline-block;
  margin-right: 20px;
}

.footer-menu-container li:last-child {
  margin-right: 0;
}

.footer-menu-container a {
  color: #333;
  font-family: var(--headingsfontfamily), var(--nv-fallback-ff);
  text-decoration: none;
  font-weight: bold;
  text-transform: uppercase;
}

.footer-social-media-icons {
  text-align: right;
  font-size: 2.5rem;
}

.footer-social-media-icons a {
  display: inline-block;
  margin-left: 10px;
}

.site-info {
  margin-top: 20px;
  text-align: center;
  font-size: 14px;
}

.site-info span {
  display: inline-block;
  margin-right: 10px;
}

.site-info a {
  color: #333;
}

/*****************************/
/* Footer Media Queries */
/*****************************/
@media (max-width: 600px) {
  .footer-menu-container ul {
    font-size: 1.8rem;
    margin-bottom: 2.3rem;
  }
}

/*****************************/
/*        Mobile Menu        */
/*****************************/
.header-menu-sidebar-bg {
  --bgcolor: #ffffff;
  --justify: left;
  font-size: 2.5rem;
}

.header-menu-sidebar .navbar-toggle-wrapper button.navbar-toggle {
  position: relative;
  color: #000;
}
/*# sourceMappingURL=style.css.map */
/*
     FILE ARCHIVED ON 06:20:08 Mar 13, 2023 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:14:00 Feb 24, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.691
  exclusion.robots: 0.017
  exclusion.robots.policy: 0.006
  esindex: 0.01
  cdx.remote: 9.395
  LoadShardBlock: 165.795 (3)
  PetaboxLoader3.datanode: 314.632 (5)
  PetaboxLoader3.resolve: 168.989 (2)
  load_resource: 380.629
  loaddict: 199.93
*/